Subject: Ticket Assigned - problem with online order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Sep 2020 05:08:59 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  problem with online order Dear support team

I'm trying to shop online but when I try to check out an item is added to
the cart and I have to pay for it even though it is supposed to be a free
gift.

waiting for your response so I can complete my order.

Please find the attached snapshot of the order page.

thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1486731